Subject: New Reply Received - Article Feedback - Are there products I cannot return by raising an online return request?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 11:20:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - Are there products I cannot return by raising an online return request?  Ticket comment <div dir="auto">Tha k you for your response.<div dir="auto">Kindly note that this is a product that was purchased online and when I received it it wasn't working and after contacting you I receive the below email which is not accepted at all.</div>
<div dir="auto">Here i am going to contact the Dubai consumer rights in DED department.</div>
<div dir="auto"><br></div>
<div dir="auto">I belive they would get me my rights.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Ahlam</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 6 Sep 2020, 1:21 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Ahlam,</div>
<div><br></div>
<div>
<div>Thank you for your response.</div>
<div>
<br>
</div>
<div>
We apologize for the inconvenience caused.<br>
</div>
<div><br></div>

<div>
We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products.<br>
</div>
<div><br></div>
<div>
As per the policy, (Digital Monitor) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br>
</div>
​<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
</div>
<div><br></div>
<div>
Your friends,<br>
</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1454339